Partner Admin
List users affected by market resolution
GET
appApiKeyheader
x-app-api-key<token>App-scoped API key. It is the only credential on partner-admin reads, paper-trading admin, and webhook rotate or replay. POST /bot-protection/verify requires it together with x-app-id.
appId*stringvenueMarketId*stringlimit?numberRange
1 <= value <= 100cursor?stringincludeEmails?stringValue in
"true""false"200
application/json- response
venueMarketId*stringnote*stringdata*array<>nextCursor*stringhasMore*booleancurl -X GET 'https://api.t.sufwankhalid.com/apps/string/market-resolutions/string/users'Example Response
{ "venueMarketId": "string", "note": "string", "data": [ { "userId": "string", "email": "string" } ], "nextCursor": "string", "hasMore": true}